<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>CSS7-5</title>
        <style>
            html{
                font-size: 0.625rem; /*1rem = 10px */
            }
            body {
                margin: 0;
                padding: 0;
                font-family: Arial, Verdana, sans-serif;
                color: black;
                background-color: white;
            }

            .content-sec {
                font-size: 1.6rem;
                margin: 10rem;
                border: 0.1rem solid red;
            }

            /* Insérer vos modifications à partir d'ici */

            
        </style>
    </head>

    <body>
        <section class="content-sec">
            <article class="art-sec">
                <h2>Caviar de truite fondant</h2>
                <img src="images/oeufs.jpg" alt="Des oeufs de truites en gros plan">
                <p>
                    Nous produisons un ikura de truite à texture fondante. Ce produit est fabriqué à partir de
                    notre propre matière première...
                </p>
            </article>
            <article class="art-sec">
                <h2>Truite saumonée</h2>
                <img src="images/truite4.jpg" alt="Un filet de truite saumonée">
                <p>
                    Des filets de truite peuvent être produits sur commande. Le filetage aura lieu en novembre
                    et décembre, lorsque la majorité des truites fraîches seront prêtes à la récolte...
                </p>
            </article>
            <article class="art-sec">
                <h2>La qualité de l'eau</h2>
                <img src="images/truite3.jpg" alt="Des truites à la surface de l'eau dans un bassin">
                <p>
                    L'eau est de très bonne qualité mais sa température varie fortement
                    (0°C à 24°C), le pH est neutre et la teneur en oxygène est constante toute l'année...
                </p>
            </article>
            <article class="art-sec">
                <h2>Alimentation</h2>
                <img src="images/alimentation.jpg" alt="Un pisciculteur avec une épuisette dans un bassin">
                <p>
                    La nutrition a un impact considérable sur la santé, la taille et la qualité du poisson
                    d'élevage...
                </p>
            </article>

        </section>
    </body>

</html>